<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 19</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text17.html">Regresar</a> <a href="text19.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img18.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Hacker Ethics, The Classical Age</b></i></font></h1><p>
<ul><li><h2>Steven Levy--&gt; In 1984 Inaugurated the study of hacker ethics (anthropological style, like practice theory)
</h2>
<li><h2>Hacker ethic = “Daring symbiosis of man and machine”
 </h2>
<li><h2>Access, beauty, information freedom, decentralization, distrust authority, meritocracy</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>